Install Chrome on Oracle Linux 7 (REHL7)

zzz

Today I had it with Firefox on Linux and wanted to install Chrome, here are the steps I followed and it worked like a charm.

 

 




#sudo wget https://dl.google.com/linux/direct/google-chrome-stable_current_x86_64.rpm

# sudo yum -y install redhat-lsb libXScrnSaver

# sudo yum -y localinstall google-chrome-stable_current_x86_64.rpm


oratest1:/u01/deployment_ogg_test2 ->sudo wget https://dl.google.com/linux/direct/google-chrome-stable_current_x86_64.rpm --2018-01-19 15:42:55-- https://dl.google.com/linux/direct/google-chrome-stable_current_x86_64.rpm Resolving dl.google.com (dl.google.com)... 172.217.8.174, 2607:f8b0:4009:813::200e Connecting to dl.google.com (dl.google.com)|172.217.8.174|:443... connected. HTTP request sent, awaiting response... 200 OK Length: 49467579 (47M) [application/x-rpm] Saving to: ‘google-chrome-stable_current_x86_64.rpm’ 100%[======================================================================>] 49,467,579 14.8MB/s in 3.2s 2018-01-19 15:42:58 (14.8 MB/s) - ‘google-chrome-stable_current_x86_64.rpm’ saved [49467579/49467579] oratest1:/u01/deployment_ogg_test2 ->yum -y install redhat-lsb libXScrnSaver Loaded plugins: langpacks, ulninfo You need to be root to perform this command. oratest1:/u01/deployment_ogg_test2 ->sudo yum -y install redhat-lsb libXScrnSaver Loaded plugins: langpacks, ulninfo Resolving Dependencies --> Running transaction check ---> Package libXScrnSaver.x86_64 0:1.2.2-6.1.el7 will be installed ---> Package redhat-lsb.x86_64 0:4.1-27.0.1.el7 will be installed --> Processing Dependency: redhat-lsb-cxx(x86-64) = 4.1-27.0.1.el7 for package: redhat-lsb-4.1-27.0.1.el7.x86_64 --> Processing Dependency: redhat-lsb-core(x86-64) = 4.1-27.0.1.el7 for package: redhat-lsb-4.1-27.0.1.el7.x86_64 --> Processing Dependency: redhat-lsb-languages = 4.1-27.0.1.el7 for package: redhat-lsb-4.1-27.0.1.el7.x86_64 --> Processing Dependency: redhat-lsb-printing = 4.1-27.0.1.el7 for package: redhat-lsb-4.1-27.0.1.el7.x86_64 --> Processing Dependency: redhat-lsb-desktop(x86-64) = 4.1-27.0.1.el7 for package: redhat-lsb-4.1-27.0.1.el7.x86_64 --> Running transaction check ---> Package redhat-lsb-core.x86_64 0:4.1-27.0.1.el7 will be installed --> Processing Dependency: redhat-lsb-submod-security(x86-64) = 4.1-27.0.1.el7 for package: redhat-lsb-core-4.1-27.0.1.el7.x86_64 --> Processing Dependency: spax for package: redhat-lsb-core-4.1-27.0.1.el7.x86_64 ---> Package redhat-lsb-cxx.x86_64 0:4.1-27.0.1.el7 will be installed ---> Package redhat-lsb-desktop.x86_64 0:4.1-27.0.1.el7 will be installed --> Processing Dependency: redhat-lsb-submod-multimedia(x86-64) = 4.1-27.0.1.el7 for package: redhat-lsb-desktop-4.1-27.0.1.el7.x86_64 --> Processing Dependency: qt3(x86-64) for package: redhat-lsb-desktop-4.1-27.0.1.el7.x86_64 --> Processing Dependency: qt(x86-64) for package: redhat-lsb-desktop-4.1-27.0.1.el7.x86_64 --> Processing Dependency: qt-x11(x86-64) for package: redhat-lsb-desktop-4.1-27.0.1.el7.x86_64 ---> Package redhat-lsb-languages.x86_64 0:4.1-27.0.1.el7 will be installed --> Processing Dependency: perl(XML::LibXML) for package: redhat-lsb-languages-4.1-27.0.1.el7.x86_64 --> Processing Dependency: perl(Test::Simple) for package: redhat-lsb-languages-4.1-27.0.1.el7.x86_64 --> Processing Dependency: perl(CPAN) for package: redhat-lsb-languages-4.1-27.0.1.el7.x86_64 --> Processing Dependency: perl(Fatal) for package: redhat-lsb-languages-4.1-27.0.1.el7.x86_64 --> Processing Dependency: perl(B::Lint) for package: redhat-lsb-languages-4.1-27.0.1.el7.x86_64 --> Processing Dependency: perl(CGI) for package: redhat-lsb-languages-4.1-27.0.1.el7.x86_64 --> Processing Dependency: perl(Locale::Codes) for package: redhat-lsb-languages-4.1-27.0.1.el7.x86_64 --> Processing Dependency: perl(Sys::Syslog) for package: redhat-lsb-languages-4.1-27.0.1.el7.x86_64 --> Processing Dependency: perl(Pod::Plainer) for package: redhat-lsb-languages-4.1-27.0.1.el7.x86_64 --> Processing Dependency: perl(Pod::Checker) for package: redhat-lsb-languages-4.1-27.0.1.el7.x86_64 --> Processing Dependency: perl(Env) for package: redhat-lsb-languages-4.1-27.0.1.el7.x86_64 --> Processing Dependency: perl(Class::ISA) for package: redhat-lsb-languages-4.1-27.0.1.el7.x86_64 --> Processing Dependency: perl(Pod::LaTeX) for package: redhat-lsb-languages-4.1-27.0.1.el7.x86_64 --> Processing Dependency: perl(Locale::Codes::Constants) for package: redhat-lsb-languages-4.1-27.0.1.el7.x86_64 --> Processing Dependency: perl(ExtUtils::MakeMaker) for package: redhat-lsb-languages-4.1-27.0.1.el7.x86_64 --> Processing Dependency: perl(File::CheckTree) for package: redhat-lsb-languages-4.1-27.0.1.el7.x86_64 --> Processing Dependency: perl(Locale::Maketext) for package: redhat-lsb-languages-4.1-27.0.1.el7.x86_64 ---> Package redhat-lsb-printing.x86_64 0:4.1-27.0.1.el7 will be installed --> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.1-27.0.1.el7.x86_64 --> Running transaction check ---> Package foomatic-filters.x86_64 0:4.0.9-8.el7 will be installed ---> Package perl-B-Lint.noarch 0:1.17-3.el7 will be installed --> Processing Dependency: perl(Module::Pluggable) for package: perl-B-Lint-1.17-3.el7.noarch ---> Package perl-CGI.noarch 0:3.63-4.el7 will be installed --> Processing Dependency: perl(FCGI) >= 0.67 for package: perl-CGI-3.63-4.el7.noarch ---> Package perl-CPAN.noarch 0:1.9800-292.el7 will be installed --> Processing Dependency: perl(local::lib) for package: perl-CPAN-1.9800-292.el7.noarch ---> Package perl-Class-ISA.noarch 0:0.36-1010.el7 will be installed ---> Package perl-Env.noarch 0:1.04-2.el7 will be installed ---> Package perl-ExtUtils-MakeMaker.noarch 0:6.68-3.el7 will be installed --> Processing Dependency: perl(ExtUtils::Installed) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch --> Processing Dependency: perl(ExtUtils::Packlist) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch --> Processing Dependency: perl(ExtUtils::Install) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch --> Processing Dependency: perl(ExtUtils::Manifest) for package: perl-ExtUtils-MakeMaker-6.68-3.el7.noarch ---> Package perl-File-CheckTree.noarch 0:4.42-3.el7 will be installed ---> Package perl-Locale-Codes.noarch 0:3.26-2.el7 will be installed ---> Package perl-Locale-Maketext.noarch 0:1.23-3.el7 will be installed ---> Package perl-Pod-Checker.noarch 0:1.60-2.el7 will be installed --> Processing Dependency: perl(Pod::Parser) >= 1.60 for package: perl-Pod-Checker-1.60-2.el7.noarch --> Processing Dependency: perl(Pod::ParseUtils) for package: perl-Pod-Checker-1.60-2.el7.noarch ---> Package perl-Pod-LaTeX.noarch 0:0.61-2.el7 will be installed ---> Package perl-Pod-Plainer.noarch 0:1.03-4.el7 will be installed ---> Package perl-Sys-Syslog.x86_64 0:0.33-3.el7 will be installed ---> Package perl-Test-Simple.noarch 0:0.98-243.el7 will be installed ---> Package perl-XML-LibXML.x86_64 1:2.0018-5.el7 will be installed --> Processing Dependency: perl(XML::SAX::DocumentLocator) for package: 1:perl-XML-LibXML-2.0018-5.el7.x86_64 ---> Package perl-autodie.noarch 0:2.16-2.el7 will be installed ---> Package qt.x86_64 1:4.8.5-15.el7_4 will be installed --> Processing Dependency: qt-settings for package: 1:qt-4.8.5-15.el7_4.x86_64 --> Processing Dependency: libcrypto.so.10(OPENSSL_1.0.2)(64bit) for package: 1:qt-4.8.5-15.el7_4.x86_64 ---> Package qt-x11.x86_64 1:4.8.5-15.el7_4 will be installed --> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.8.5-15.el7_4.x86_64 ---> Package qt3.x86_64 0:3.3.8b-51.0.1.el7 will be installed ---> Package redhat-lsb-submod-multimedia.x86_64 0:4.1-27.0.1.el7 will be installed ---> Package redhat-lsb-submod-security.x86_64 0:4.1-27.0.1.el7 will be installed ---> Package spax.x86_64 0:1.5.2-13.el7 will be installed --> Running transaction check ---> Package libmng.x86_64 0:1.0.10-14.el7 will be installed ---> Package openssl-libs.x86_64 1:1.0.1e-60.el7_3.1 will be updated --> Processing Dependency: openssl-libs(x86-64) = 1:1.0.1e-60.el7_3.1 for package: 1:openssl-1.0.1e-60.el7_3.1.x86_64 ---> Package openssl-libs.x86_64 1:1.0.2k-8.0.1.el7 will be an update ---> Package perl-ExtUtils-Install.noarch 0:1.58-292.el7 will be installed --> Processing Dependency: perl-devel for package: perl-ExtUtils-Install-1.58-292.el7.noarch ---> Package perl-ExtUtils-Manifest.noarch 0:1.61-244.el7 will be installed ---> Package perl-FCGI.x86_64 1:0.74-8.el7 will be installed ---> Package perl-Module-Pluggable.noarch 1:4.8-3.el7 will be installed ---> Package perl-Pod-Parser.noarch 0:1.61-2.el7 will be installed ---> Package perl-XML-SAX.noarch 0:0.99-9.el7 will be installed ---> Package perl-local-lib.noarch 0:1.008010-4.el7 will be installed ---> Package qt-settings.noarch 0:19-23.5.0.1.el7 will be installed --> Running transaction check ---> Package openssl.x86_64 1:1.0.1e-60.el7_3.1 will be updated ---> Package openssl.x86_64 1:1.0.2k-8.0.1.el7 will be an update ---> Package perl-devel.x86_64 4:5.16.3-292.el7 will be installed --> Processing Dependency: perl(ExtUtils::ParseXS) for package: 4:perl-devel-5.16.3-292.el7.x86_64 --> Processing Dependency: systemtap-sdt-devel for package: 4:perl-devel-5.16.3-292.el7.x86_64 --> Processing Dependency: libdb-devel for package: 4:perl-devel-5.16.3-292.el7.x86_64 --> Processing Dependency: gdbm-devel for package: 4:perl-devel-5.16.3-292.el7.x86_64 --> Running transaction check ---> Package gdbm-devel.x86_64 0:1.10-8.el7 will be installed ---> Package libdb-devel.x86_64 0:5.3.21-20.el7 will be installed --> Processing Dependency: libdb(x86-64) = 5.3.21-20.el7 for package: libdb-devel-5.3.21-20.el7.x86_64 ---> Package perl-ExtUtils-ParseXS.noarch 1:3.18-3.el7 will be installed ---> Package systemtap-sdt-devel.x86_64 0:3.1-4.el7_4 will be installed --> Running transaction check ---> Package libdb.x86_64 0:5.3.21-19.el7 will be updated --> Processing Dependency: libdb(x86-64) = 5.3.21-19.el7 for package: libdb-utils-5.3.21-19.el7.x86_64 ---> Package libdb.x86_64 0:5.3.21-20.el7 will be an update --> Running transaction check ---> Package libdb-utils.x86_64 0:5.3.21-19.el7 will be updated ---> Package libdb-utils.x86_64 0:5.3.21-20.el7 will be an update --> Finished Dependency Resolution Dependencies Resolved ================================================================================================================ Package Arch Version Repository Size ================================================================================================================ Installing: libXScrnSaver x86_64 1.2.2-6.1.el7 ol7_latest 23 k redhat-lsb x86_64 4.1-27.0.1.el7 ol7_latest 25 k Installing for dependencies: foomatic-filters x86_64 4.0.9-8.el7 ol7_latest 97 k gdbm-devel x86_64 1.10-8.el7 ol7_latest 47 k libdb-devel x86_64 5.3.21-20.el7 ol7_latest 37 k libmng x86_64 1.0.10-14.el7 ol7_latest 163 k perl-B-Lint noarch 1.17-3.el7 ol7_latest 19 k perl-CGI noarch 3.63-4.el7 ol7_latest 250 k perl-CPAN noarch 1.9800-292.el7 ol7_latest 292 k perl-Class-ISA noarch 0.36-1010.el7 ol7_latest 8.4 k perl-Env noarch 1.04-2.el7 ol7_latest 15 k perl-ExtUtils-Install noarch 1.58-292.el7 ol7_latest 74 k perl-ExtUtils-MakeMaker noarch 6.68-3.el7 ol7_latest 274 k perl-ExtUtils-Manifest noarch 1.61-244.el7 ol7_latest 30 k perl-ExtUtils-ParseXS noarch 1:3.18-3.el7 ol7_latest 76 k perl-FCGI x86_64 1:0.74-8.el7 ol7_latest 41 k perl-File-CheckTree noarch 4.42-3.el7 ol7_latest 17 k perl-Locale-Codes noarch 3.26-2.el7 ol7_latest 313 k perl-Locale-Maketext noarch 1.23-3.el7 ol7_latest 93 k perl-Module-Pluggable noarch 1:4.8-3.el7 ol7_latest 28 k perl-Pod-Checker noarch 1.60-2.el7 ol7_latest 27 k perl-Pod-LaTeX noarch 0.61-2.el7 ol7_latest 35 k perl-Pod-Parser noarch 1.61-2.el7 ol7_latest 106 k perl-Pod-Plainer noarch 1.03-4.el7 ol7_latest 8.5 k perl-Sys-Syslog x86_64 0.33-3.el7 ol7_latest 41 k perl-Test-Simple noarch 0.98-243.el7 ol7_latest 169 k perl-XML-LibXML x86_64 1:2.0018-5.el7 ol7_latest 371 k perl-XML-SAX noarch 0.99-9.el7 ol7_latest 63 k perl-autodie noarch 2.16-2.el7 ol7_latest 77 k perl-devel x86_64 4:5.16.3-292.el7 ol7_latest 452 k perl-local-lib noarch 1.008010-4.el7 ol7_latest 64 k qt x86_64 1:4.8.5-15.el7_4 ol7_latest 4.5 M qt-settings noarch 19-23.5.0.1.el7 ol7_latest 17 k qt-x11 x86_64 1:4.8.5-15.el7_4 ol7_latest 13 M qt3 x86_64 3.3.8b-51.0.1.el7 ol7_latest 3.5 M redhat-lsb-core x86_64 4.1-27.0.1.el7 ol7_latest 37 k redhat-lsb-cxx x86_64 4.1-27.0.1.el7 ol7_latest 16 k redhat-lsb-desktop x86_64 4.1-27.0.1.el7 ol7_latest 20 k redhat-lsb-languages x86_64 4.1-27.0.1.el7 ol7_latest 17 k redhat-lsb-printing x86_64 4.1-27.0.1.el7 ol7_latest 16 k redhat-lsb-submod-multimedia x86_64 4.1-27.0.1.el7 ol7_latest 15 k redhat-lsb-submod-security x86_64 4.1-27.0.1.el7 ol7_latest 15 k spax x86_64 1.5.2-13.el7 ol7_latest 259 k systemtap-sdt-devel x86_64 3.1-4.el7_4 ol7_latest 71 k Updating for dependencies: libdb x86_64 5.3.21-20.el7 ol7_latest 719 k libdb-utils x86_64 5.3.21-20.el7 ol7_latest 131 k openssl x86_64 1:1.0.2k-8.0.1.el7 ol7_latest 491 k openssl-libs x86_64 1:1.0.2k-8.0.1.el7 ol7_latest 1.2 M Transaction Summary ================================================================================================================ Install 2 Packages (+42 Dependent packages) Upgrade ( 4 Dependent packages) Total download size: 27 M Downloading packages: No Presto metadata available for ol7_latest (1/48): gdbm-devel-1.10-8.el7.x86_64.rpm | 47 kB 00:00:00 (2/48): libXScrnSaver-1.2.2-6.1.el7.x86_64.rpm | 23 kB 00:00:00 (3/48): foomatic-filters-4.0.9-8.el7.x86_64.rpm | 97 kB 00:00:00 (4/48): libdb-devel-5.3.21-20.el7.x86_64.rpm | 37 kB 00:00:00 (5/48): libdb-5.3.21-20.el7.x86_64.rpm | 719 kB 00:00:00 (6/48): libdb-utils-5.3.21-20.el7.x86_64.rpm | 131 kB 00:00:00 (7/48): libmng-1.0.10-14.el7.x86_64.rpm | 163 kB 00:00:00 (8/48): openssl-1.0.2k-8.0.1.el7.x86_64.rpm | 491 kB 00:00:00 (9/48): perl-B-Lint-1.17-3.el7.noarch.rpm | 19 kB 00:00:00 (10/48): openssl-libs-1.0.2k-8.0.1.el7.x86_64.rpm | 1.2 MB 00:00:00 (11/48): perl-CGI-3.63-4.el7.noarch.rpm | 250 kB 00:00:00 (12/48): perl-Class-ISA-0.36-1010.el7.noarch.rpm | 8.4 kB 00:00:00 (13/48): perl-CPAN-1.9800-292.el7.noarch.rpm | 292 kB 00:00:00 (14/48): perl-ExtUtils-Install-1.58-292.el7.noarch.rpm | 74 kB 00:00:00 (15/48): perl-Env-1.04-2.el7.noarch.rpm | 15 kB 00:00:00 (16/48): perl-ExtUtils-MakeMaker-6.68-3.el7.noarch.rpm | 274 kB 00:00:00 (17/48): perl-ExtUtils-Manifest-1.61-244.el7.noarch.rpm | 30 kB 00:00:00 (18/48): perl-FCGI-0.74-8.el7.x86_64.rpm | 41 kB 00:00:00 (19/48): perl-ExtUtils-ParseXS-3.18-3.el7.noarch.rpm | 76 kB 00:00:00 (20/48): perl-File-CheckTree-4.42-3.el7.noarch.rpm | 17 kB 00:00:00 (21/48): perl-Locale-Maketext-1.23-3.el7.noarch.rpm | 93 kB 00:00:00 (22/48): perl-Locale-Codes-3.26-2.el7.noarch.rpm | 313 kB 00:00:00 (23/48): perl-Module-Pluggable-4.8-3.el7.noarch.rpm | 28 kB 00:00:00 (24/48): perl-Pod-Checker-1.60-2.el7.noarch.rpm | 27 kB 00:00:00 (25/48): perl-Pod-LaTeX-0.61-2.el7.noarch.rpm | 35 kB 00:00:00 (26/48): perl-Pod-Parser-1.61-2.el7.noarch.rpm | 106 kB 00:00:00 (27/48): perl-Sys-Syslog-0.33-3.el7.x86_64.rpm | 41 kB 00:00:00 (28/48): perl-Test-Simple-0.98-243.el7.noarch.rpm | 169 kB 00:00:00 (29/48): perl-Pod-Plainer-1.03-4.el7.noarch.rpm | 8.5 kB 00:00:00 (30/48): perl-XML-SAX-0.99-9.el7.noarch.rpm | 63 kB 00:00:00 (31/48): perl-XML-LibXML-2.0018-5.el7.x86_64.rpm | 371 kB 00:00:00 (32/48): perl-autodie-2.16-2.el7.noarch.rpm | 77 kB 00:00:00 (33/48): perl-devel-5.16.3-292.el7.x86_64.rpm | 452 kB 00:00:00 (34/48): perl-local-lib-1.008010-4.el7.noarch.rpm | 64 kB 00:00:00 (35/48): qt-settings-19-23.5.0.1.el7.noarch.rpm | 17 kB 00:00:00 (36/48): qt-4.8.5-15.el7_4.x86_64.rpm | 4.5 MB 00:00:01 (37/48): qt3-3.3.8b-51.0.1.el7.x86_64.rpm | 3.5 MB 00:00:00 (38/48): redhat-lsb-4.1-27.0.1.el7.x86_64.rpm | 25 kB 00:00:00 (39/48): redhat-lsb-core-4.1-27.0.1.el7.x86_64.rpm | 37 kB 00:00:00 (40/48): redhat-lsb-cxx-4.1-27.0.1.el7.x86_64.rpm | 16 kB 00:00:00 (41/48): redhat-lsb-desktop-4.1-27.0.1.el7.x86_64.rpm | 20 kB 00:00:00 (42/48): redhat-lsb-languages-4.1-27.0.1.el7.x86_64.rpm | 17 kB 00:00:00 (43/48): redhat-lsb-printing-4.1-27.0.1.el7.x86_64.rpm | 16 kB 00:00:00 (44/48): redhat-lsb-submod-multimedia-4.1-27.0.1.el7.x86_64.rpm | 15 kB 00:00:00 (45/48): redhat-lsb-submod-security-4.1-27.0.1.el7.x86_64.rpm | 15 kB 00:00:00 (46/48): spax-1.5.2-13.el7.x86_64.rpm | 259 kB 00:00:00 (47/48): systemtap-sdt-devel-3.1-4.el7_4.x86_64.rpm | 71 kB 00:00:00 (48/48): qt-x11-4.8.5-15.el7_4.x86_64.rpm | 13 MB 00:00:02 ---------------------------------------------------------------------------------------------------------------- Total 4.1 MB/s | 27 MB 00:00:06 Running transaction check Running transaction test Transaction test succeeded Running transaction Installing : perl-Pod-Parser-1.61-2.el7.noarch 1/52 Updating : libdb-5.3.21-20.el7.x86_64 2/52 Updating : 1:openssl-libs-1.0.2k-8.0.1.el7.x86_64 3/52 Installing : libmng-1.0.10-14.el7.x86_64 4/52 Installing : qt3-3.3.8b-51.0.1.el7.x86_64 5/52 Installing : libdb-devel-5.3.21-20.el7.x86_64 6/52 Installing : perl-Pod-LaTeX-0.61-2.el7.noarch 7/52 Installing : perl-Pod-Checker-1.60-2.el7.noarch 8/52 Installing : perl-Pod-Plainer-1.03-4.el7.noarch 9/52 Installing : redhat-lsb-submod-security-4.1-27.0.1.el7.x86_64 10/52 Installing : spax-1.5.2-13.el7.x86_64 11/52 Installing : redhat-lsb-core-4.1-27.0.1.el7.x86_64 12/52 Installing : redhat-lsb-cxx-4.1-27.0.1.el7.x86_64 13/52 Installing : perl-ExtUtils-Manifest-1.61-244.el7.noarch 14/52 Installing : perl-File-CheckTree-4.42-3.el7.noarch 15/52 Installing : perl-XML-SAX-0.99-9.el7.noarch 16/52 Installing : 1:perl-XML-LibXML-2.0018-5.el7.x86_64 17/52 Installing : foomatic-filters-4.0.9-8.el7.x86_64 18/52 Installing : redhat-lsb-printing-4.1-27.0.1.el7.x86_64 19/52 Installing : 1:perl-FCGI-0.74-8.el7.x86_64 20/52 Installing : perl-CGI-3.63-4.el7.noarch 21/52 Installing : systemtap-sdt-devel-3.1-4.el7_4.x86_64 22/52 Installing : perl-Class-ISA-0.36-1010.el7.noarch 23/52 Installing : perl-autodie-2.16-2.el7.noarch 24/52 Installing : perl-Sys-Syslog-0.33-3.el7.x86_64 25/52 Installing : perl-Locale-Codes-3.26-2.el7.noarch 26/52 Installing : perl-Test-Simple-0.98-243.el7.noarch 27/52 Installing : perl-Env-1.04-2.el7.noarch 28/52 Installing : gdbm-devel-1.10-8.el7.x86_64 29/52 Installing : perl-ExtUtils-MakeMaker-6.68-3.el7.noarch 30/52 Installing : perl-ExtUtils-Install-1.58-292.el7.noarch 31/52 Installing : 1:perl-ExtUtils-ParseXS-3.18-3.el7.noarch 32/52 Installing : 4:perl-devel-5.16.3-292.el7.x86_64 33/52 Installing : perl-Locale-Maketext-1.23-3.el7.noarch 34/52 Installing : qt-settings-19-23.5.0.1.el7.noarch 35/52 Installing : 1:qt-4.8.5-15.el7_4.x86_64 36/52 Installing : 1:qt-x11-4.8.5-15.el7_4.x86_64 37/52 Installing : redhat-lsb-submod-multimedia-4.1-27.0.1.el7.x86_64 38/52 Installing : redhat-lsb-desktop-4.1-27.0.1.el7.x86_64 39/52 Installing : 1:perl-Module-Pluggable-4.8-3.el7.noarch 40/52 Installing : perl-B-Lint-1.17-3.el7.noarch 41/52 Installing : perl-local-lib-1.008010-4.el7.noarch 42/52 Installing : perl-CPAN-1.9800-292.el7.noarch 43/52 Installing : redhat-lsb-languages-4.1-27.0.1.el7.x86_64 44/52 Installing : redhat-lsb-4.1-27.0.1.el7.x86_64 45/52 Updating : 1:openssl-1.0.2k-8.0.1.el7.x86_64 46/52 Updating : libdb-utils-5.3.21-20.el7.x86_64 47/52 Installing : libXScrnSaver-1.2.2-6.1.el7.x86_64 48/52 Cleanup : libdb-utils-5.3.21-19.el7.x86_64 49/52 Cleanup : 1:openssl-1.0.1e-60.el7_3.1.x86_64 50/52 Cleanup : 1:openssl-libs-1.0.1e-60.el7_3.1.x86_64 51/52 Cleanup : libdb-5.3.21-19.el7.x86_64 52/52 Verifying : perl-local-lib-1.008010-4.el7.noarch 1/52 Verifying : 1:perl-Module-Pluggable-4.8-3.el7.noarch 2/52 Verifying : qt3-3.3.8b-51.0.1.el7.x86_64 3/52 Verifying : perl-B-Lint-1.17-3.el7.noarch 4/52 Verifying : redhat-lsb-submod-multimedia-4.1-27.0.1.el7.x86_64 5/52 Verifying : redhat-lsb-core-4.1-27.0.1.el7.x86_64 6/52 Verifying : qt-settings-19-23.5.0.1.el7.noarch 7/52 Verifying : 1:qt-x11-4.8.5-15.el7_4.x86_64 8/52 Verifying : redhat-lsb-desktop-4.1-27.0.1.el7.x86_64 9/52 Verifying : perl-Locale-Maketext-1.23-3.el7.noarch 10/52 Verifying : gdbm-devel-1.10-8.el7.x86_64 11/52 Verifying : perl-ExtUtils-MakeMaker-6.68-3.el7.noarch 12/52 Verifying : perl-Env-1.04-2.el7.noarch 13/52 Verifying : perl-Test-Simple-0.98-243.el7.noarch 14/52 Verifying : perl-Locale-Codes-3.26-2.el7.noarch 15/52 Verifying : perl-Pod-LaTeX-0.61-2.el7.noarch 16/52 Verifying : libdb-devel-5.3.21-20.el7.x86_64 17/52 Verifying : 4:perl-devel-5.16.3-292.el7.x86_64 18/52 Verifying : perl-Sys-Syslog-0.33-3.el7.x86_64 19/52 Verifying : redhat-lsb-4.1-27.0.1.el7.x86_64 20/52 Verifying : 1:perl-XML-LibXML-2.0018-5.el7.x86_64 21/52 Verifying : libmng-1.0.10-14.el7.x86_64 22/52 Verifying : perl-Pod-Checker-1.60-2.el7.noarch 23/52 Verifying : perl-autodie-2.16-2.el7.noarch 24/52 Verifying : perl-CPAN-1.9800-292.el7.noarch 25/52 Verifying : 1:openssl-libs-1.0.2k-8.0.1.el7.x86_64 26/52 Verifying : perl-Class-ISA-0.36-1010.el7.noarch 27/52 Verifying : systemtap-sdt-devel-3.1-4.el7_4.x86_64 28/52 Verifying : perl-Pod-Parser-1.61-2.el7.noarch 29/52 Verifying : 1:perl-FCGI-0.74-8.el7.x86_64 30/52 Verifying : foomatic-filters-4.0.9-8.el7.x86_64 31/52 Verifying : redhat-lsb-printing-4.1-27.0.1.el7.x86_64 32/52 Verifying : perl-XML-SAX-0.99-9.el7.noarch 33/52 Verifying : 1:openssl-1.0.2k-8.0.1.el7.x86_64 34/52 Verifying : perl-File-CheckTree-4.42-3.el7.noarch 35/52 Verifying : perl-ExtUtils-Manifest-1.61-244.el7.noarch 36/52 Verifying : perl-ExtUtils-Install-1.58-292.el7.noarch 37/52 Verifying : perl-CGI-3.63-4.el7.noarch 38/52 Verifying : perl-Pod-Plainer-1.03-4.el7.noarch 39/52 Verifying : libXScrnSaver-1.2.2-6.1.el7.x86_64 40/52 Verifying : spax-1.5.2-13.el7.x86_64 41/52 Verifying : libdb-5.3.21-20.el7.x86_64 42/52 Verifying : redhat-lsb-submod-security-4.1-27.0.1.el7.x86_64 43/52 Verifying : 1:perl-ExtUtils-ParseXS-3.18-3.el7.noarch 44/52 Verifying : redhat-lsb-languages-4.1-27.0.1.el7.x86_64 45/52 Verifying : redhat-lsb-cxx-4.1-27.0.1.el7.x86_64 46/52 Verifying : libdb-utils-5.3.21-20.el7.x86_64 47/52 Verifying : 1:qt-4.8.5-15.el7_4.x86_64 48/52 Verifying : 1:openssl-1.0.1e-60.el7_3.1.x86_64 49/52 Verifying : libdb-5.3.21-19.el7.x86_64 50/52 Verifying : 1:openssl-libs-1.0.1e-60.el7_3.1.x86_64 51/52 Verifying : libdb-utils-5.3.21-19.el7.x86_64 52/52 Installed: libXScrnSaver.x86_64 0:1.2.2-6.1.el7 redhat-lsb.x86_64 0:4.1-27.0.1.el7 Dependency Installed: foomatic-filters.x86_64 0:4.0.9-8.el7 gdbm-devel.x86_64 0:1.10-8.el7 libdb-devel.x86_64 0:5.3.21-20.el7 libmng.x86_64 0:1.0.10-14.el7 perl-B-Lint.noarch 0:1.17-3.el7 perl-CGI.noarch 0:3.63-4.el7 perl-CPAN.noarch 0:1.9800-292.el7 perl-Class-ISA.noarch 0:0.36-1010.el7 perl-Env.noarch 0:1.04-2.el7 perl-ExtUtils-Install.noarch 0:1.58-292.el7 perl-ExtUtils-MakeMaker.noarch 0:6.68-3.el7 perl-ExtUtils-Manifest.noarch 0:1.61-244.el7 perl-ExtUtils-ParseXS.noarch 1:3.18-3.el7 perl-FCGI.x86_64 1:0.74-8.el7 perl-File-CheckTree.noarch 0:4.42-3.el7 perl-Locale-Codes.noarch 0:3.26-2.el7 perl-Locale-Maketext.noarch 0:1.23-3.el7 perl-Module-Pluggable.noarch 1:4.8-3.el7 perl-Pod-Checker.noarch 0:1.60-2.el7 perl-Pod-LaTeX.noarch 0:0.61-2.el7 perl-Pod-Parser.noarch 0:1.61-2.el7 perl-Pod-Plainer.noarch 0:1.03-4.el7 perl-Sys-Syslog.x86_64 0:0.33-3.el7 perl-Test-Simple.noarch 0:0.98-243.el7 perl-XML-LibXML.x86_64 1:2.0018-5.el7 perl-XML-SAX.noarch 0:0.99-9.el7 perl-autodie.noarch 0:2.16-2.el7 perl-devel.x86_64 4:5.16.3-292.el7 perl-local-lib.noarch 0:1.008010-4.el7 qt.x86_64 1:4.8.5-15.el7_4 qt-settings.noarch 0:19-23.5.0.1.el7 qt-x11.x86_64 1:4.8.5-15.el7_4 qt3.x86_64 0:3.3.8b-51.0.1.el7 redhat-lsb-core.x86_64 0:4.1-27.0.1.el7 redhat-lsb-cxx.x86_64 0:4.1-27.0.1.el7 redhat-lsb-desktop.x86_64 0:4.1-27.0.1.el7 redhat-lsb-languages.x86_64 0:4.1-27.0.1.el7 redhat-lsb-printing.x86_64 0:4.1-27.0.1.el7 redhat-lsb-submod-multimedia.x86_64 0:4.1-27.0.1.el7 redhat-lsb-submod-security.x86_64 0:4.1-27.0.1.el7 spax.x86_64 0:1.5.2-13.el7 systemtap-sdt-devel.x86_64 0:3.1-4.el7_4 Dependency Updated: libdb.x86_64 0:5.3.21-20.el7 libdb-utils.x86_64 0:5.3.21-20.el7 openssl.x86_64 1:1.0.2k-8.0.1.el7 openssl-libs.x86_64 1:1.0.2k-8.0.1.el7 Complete! oratest1:/u01/deployment_ogg_test2 ->sudo yum -y localinstall google-chrome-stable_current_x86_64.rpm Loaded plugins: langpacks, ulninfo Examining google-chrome-stable_current_x86_64.rpm: google-chrome-stable-63.0.3239.132-1.x86_64 Marking google-chrome-stable_current_x86_64.rpm to be installed Resolving Dependencies --> Running transaction check ---> Package google-chrome-stable.x86_64 0:63.0.3239.132-1 will be installed --> Processing Dependency: libnss3.so(NSS_3.22)(64bit) for package: google-chrome-stable-63.0.3239.132-1.x86_64 --> Processing Dependency: libssl3.so(NSS_3.28)(64bit) for package: google-chrome-stable-63.0.3239.132-1.x86_64 --> Running transaction check ---> Package nss.x86_64 0:3.21.3-2.0.1.el7_3 will be updated --> Processing Dependency: nss = 3.21.3-2.0.1.el7_3 for package: nss-sysinit-3.21.3-2.0.1.el7_3.x86_64 --> Processing Dependency: nss(x86-64) = 3.21.3-2.0.1.el7_3 for package: nss-tools-3.21.3-2.0.1.el7_3.x86_64 ---> Package nss.x86_64 0:3.28.4-15.el7_4 will be an update --> Processing Dependency: nss-softokn(x86-64) >= 3.28.3-4 for package: nss-3.28.4-15.el7_4.x86_64 --> Processing Dependency: nss-util >= 3.28.4-2 for package: nss-3.28.4-15.el7_4.x86_64 --> Processing Dependency: nspr >= 4.13.1 for package: nss-3.28.4-15.el7_4.x86_64 --> Processing Dependency: libnssutil3.so(NSSUTIL_3.24)(64bit) for package: nss-3.28.4-15.el7_4.x86_64 --> Processing Dependency: nss-pem(x86-64) for package: nss-3.28.4-15.el7_4.x86_64 --> Running transaction check ---> Package nspr.x86_64 0:4.11.0-1.el7_2 will be updated ---> Package nspr.x86_64 0:4.13.1-1.0.el7_3 will be an update ---> Package nss-pem.x86_64 0:1.0.3-4.el7 will be installed ---> Package nss-softokn.x86_64 0:3.16.2.3-14.4.el7 will be updated ---> Package nss-softokn.x86_64 0:3.28.3-8.0.1.el7_4 will be an update --> Processing Dependency: nss-softokn-freebl(x86-64) >= 3.28.3-8.0.1.el7_4 for package: nss-softokn-3.28.3-8.0.1.el7_4.x86_64 ---> Package nss-sysinit.x86_64 0:3.21.3-2.0.1.el7_3 will be updated ---> Package nss-sysinit.x86_64 0:3.28.4-15.el7_4 will be an update ---> Package nss-tools.x86_64 0:3.21.3-2.0.1.el7_3 will be updated ---> Package nss-tools.x86_64 0:3.28.4-15.el7_4 will be an update ---> Package nss-util.x86_64 0:3.21.3-1.1.el7_3 will be updated ---> Package nss-util.x86_64 0:3.28.4-3.el7 will be an update --> Running transaction check ---> Package nss-softokn-freebl.x86_64 0:3.16.2.3-14.4.el7 will be updated ---> Package nss-softokn-freebl.x86_64 0:3.28.3-8.0.1.el7_4 will be an update --> Finished Dependency Resolution Dependencies Resolved ================================================================================================================ Package Arch Version Repository Size ================================================================================================================ Installing: google-chrome-stable x86_64 63.0.3239.132-1 /google-chrome-stable_current_x86_64 177 M Installing for dependencies: nss-pem x86_64 1.0.3-4.el7 ol7_latest 72 k Updating for dependencies: nspr x86_64 4.13.1-1.0.el7_3 ol7_latest 126 k nss x86_64 3.28.4-15.el7_4 ol7_latest 849 k nss-softokn x86_64 3.28.3-8.0.1.el7_4 ol7_latest 309 k nss-softokn-freebl x86_64 3.28.3-8.0.1.el7_4 ol7_latest 214 k nss-sysinit x86_64 3.28.4-15.el7_4 ol7_latest 60 k nss-tools x86_64 3.28.4-15.el7_4 ol7_latest 500 k nss-util x86_64 3.28.4-3.el7 ol7_latest 73 k Transaction Summary ================================================================================================================ Install 1 Package (+1 Dependent package) Upgrade ( 7 Dependent packages) Total size: 179 M Total download size: 2.2 M Downloading packages: No Presto metadata available for ol7_latest (1/8): nss-3.28.4-15.el7_4.x86_64.rpm | 849 kB 00:00:00 (2/8): nspr-4.13.1-1.0.el7_3.x86_64.rpm | 126 kB 00:00:00 (3/8): nss-pem-1.0.3-4.el7.x86_64.rpm | 72 kB 00:00:00 (4/8): nss-softokn-3.28.3-8.0.1.el7_4.x86_64.rpm | 309 kB 00:00:00 (5/8): nss-softokn-freebl-3.28.3-8.0.1.el7_4.x86_64.rpm | 214 kB 00:00:00 (6/8): nss-sysinit-3.28.4-15.el7_4.x86_64.rpm | 60 kB 00:00:00 (7/8): nss-tools-3.28.4-15.el7_4.x86_64.rpm | 500 kB 00:00:00 (8/8): nss-util-3.28.4-3.el7.x86_64.rpm | 73 kB 00:00:00 ---------------------------------------------------------------------------------------------------------------- Total 1.7 MB/s | 2.2 MB 00:00:01 Running transaction check Running transaction test Transaction test succeeded Running transaction Updating : nspr-4.13.1-1.0.el7_3.x86_64 1/16 Updating : nss-util-3.28.4-3.el7.x86_64 2/16 Updating : nss-softokn-freebl-3.28.3-8.0.1.el7_4.x86_64 3/16 Updating : nss-softokn-3.28.3-8.0.1.el7_4.x86_64 4/16 Updating : nss-sysinit-3.28.4-15.el7_4.x86_64 5/16 Updating : nss-3.28.4-15.el7_4.x86_64 6/16 Installing : nss-pem-1.0.3-4.el7.x86_64 7/16 Installing : google-chrome-stable-63.0.3239.132-1.x86_64 8/16 Redirecting to /bin/systemctl start atd.service Updating : nss-tools-3.28.4-15.el7_4.x86_64 9/16 Cleanup : nss-tools-3.21.3-2.0.1.el7_3.x86_64 10/16 Cleanup : nss-3.21.3-2.0.1.el7_3.x86_64 11/16 Cleanup : nss-sysinit-3.21.3-2.0.1.el7_3.x86_64 12/16 Cleanup : nss-softokn-3.16.2.3-14.4.el7.x86_64 13/16 Cleanup : nss-util-3.21.3-1.1.el7_3.x86_64 14/16 Cleanup : nspr-4.11.0-1.el7_2.x86_64 15/16 Cleanup : nss-softokn-freebl-3.16.2.3-14.4.el7.x86_64 16/16 Verifying : nspr-4.13.1-1.0.el7_3.x86_64 1/16 Verifying : nss-sysinit-3.28.4-15.el7_4.x86_64 2/16 Verifying : nss-softokn-3.28.3-8.0.1.el7_4.x86_64 3/16 Verifying : nss-softokn-freebl-3.28.3-8.0.1.el7_4.x86_64 4/16 Verifying : nss-util-3.28.4-3.el7.x86_64 5/16 Verifying : nss-3.28.4-15.el7_4.x86_64 6/16 Verifying : nss-pem-1.0.3-4.el7.x86_64 7/16 Verifying : google-chrome-stable-63.0.3239.132-1.x86_64 8/16 Verifying : nss-tools-3.28.4-15.el7_4.x86_64 9/16 Verifying : nspr-4.11.0-1.el7_2.x86_64 10/16 Verifying : nss-3.21.3-2.0.1.el7_3.x86_64 11/16 Verifying : nss-softokn-freebl-3.16.2.3-14.4.el7.x86_64 12/16 Verifying : nss-softokn-3.16.2.3-14.4.el7.x86_64 13/16 Verifying : nss-sysinit-3.21.3-2.0.1.el7_3.x86_64 14/16 Verifying : nss-tools-3.21.3-2.0.1.el7_3.x86_64 15/16 Verifying : nss-util-3.21.3-1.1.el7_3.x86_64 16/16 Installed: google-chrome-stable.x86_64 0:63.0.3239.132-1 Dependency Installed: nss-pem.x86_64 0:1.0.3-4.el7 Dependency Updated: nspr.x86_64 0:4.13.1-1.0.el7_3 nss.x86_64 0:3.28.4-15.el7_4 nss-softokn.x86_64 0:3.28.3-8.0.1.el7_4 nss-softokn-freebl.x86_64 0:3.28.3-8.0.1.el7_4 nss-sysinit.x86_64 0:3.28.4-15.el7_4 nss-tools.x86_64 0:3.28.4-15.el7_4 nss-util.x86_64 0:3.28.4-3.el7 Complete
Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google+ photo

You are commenting using your Google+ account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

w

Connecting to %s